'use client';

import ProtectedRoute from '../../components/common/ProtectedRoute';
import AddNewUser from '../../views/admin/AddNewUser';

export default function Page() {
  return (
    <ProtectedRoute>
      <AddNewUser />
    </ProtectedRoute>
  );
}
